This project contains 1 outdated development dependencies.

Crate ripemd160

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 block-buffer^0.90.9.0up to date
 digest^0.90.9.0up to date
 opaque-debug^0.30.3.0up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 digest^0.90.9.0up to date
 hex-literal^0.20.3.3out of date